Home / Forums / You Theme Support / WordPress 4.9 Visual Composer bug

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts

  • awesome
    Participant

    Hi Acoda team,

    You may have noticed that there is a weird visual composer bug in WordPress 4.9. Every time you modify an element with the backend editor, the page automatically scrolls to the end of the page. This is rather frustrating if you are working on a new page or an existing page with several elements.

    I believe visual composer realsed an update for this but we can’t receive that since we can’t update directly. But I am also vrey anxious about visual composer updates because I do not know if when they say an element is deprecated, does that mean it is no longer in future VC versions or does that mean it exists but it will not be maintained further?

    Please advice on what we should do when you make the update available.

    Thanks

    Hi @aw

    Can you please install this updated version here which is 5.3 http://acoda.com/tmp/js_composer.zip ?

    Please check if that sorts out the issue.

    For deprecated elements, it should still work, but it is recommended to use the new versions of the deprecated elements.

    Regards,


    awesome
    Participant

    Hi Edcel,

    I have downloaded and installed the new version of VC. But the problem still persists. Are you experiencing the same thing on your end? I am experiencing the same scroll issue on two sites that are using the You theme. I noticed this problem roughly after updating to WordPress 4.9. But I have confirmed online that it is a bug with VC since I’m not the only one experiencing the issue.

    I am also sure it is a conflict with the new version of WordPress because I have a subdomain that is basically a copy of the main website but it is not experiencing this issue since it still uses WP 4.83. All the other plugins are up to date except the WP version.

    I have found the exact same issue here: https://themenectar.ticksy.com/ticket/1373179/
    The fix for this issue seems to be updating VC but I don’t know why the problem still persits.

    Hi @norsam

    The version that you downloaded was just version 5.3

    https://wpbakery.atlassian.net/wiki/spaces/VC/pages/524348/Release+Notes shows the latest version is 5.4.5 and the bugfix to WP 4.9 was released on version 5.4.3.

    I will coordinate with the developer and get back to you once I have a copy of the update for Page Builder (VC).

    Regards,

    Hi @norsam

    You may know update your Visual Composer further to version 4.5.4 using this link:
    http://acoda.com/tmp/js_composer.zip

    Please try it and check if the issues are sorted out on your site.

    Regards,


    awesome
    Participant

    Hi Edcel,

    I installed the latest version and it has solved the problem. Thank you.

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.